/* 인클루드 __root */
@import url('__root.css');

/* responsive.css */

/* 2000px 이상 */
@media screen and (min-width: 2000px) {
    main.login-app .container {
        align-items: center;
    }

}
/* 1600px 이하 */
@media screen and (max-width: 1600px) {
    .msds-inven-form {
        gap:32px;
        flex-wrap: wrap;
        width:100%;
    }
    .msds-inven-form .form-wrap {
        gap:18px;
        width:100%;
    }
    .msds-inven-form .form-wrap .form-group {
        width:calc(100% / 2 - (18px / 2 * 1))
    }
    .msds-inven-form .form-wrap .form-group .multi-select-wrap {
        width:calc(100% - 96px);
    }
    .msds-inven-form .form-wrap .form-group.date-form-group {
        width:calc(100%)
    }
    .msds-inven-form .form-wrap .form-group.date-form-group .date-input-wrap {
        gap:11px;
        width: calc(100% - 96px);
    }
    .msds-inven-form label .form__txt {
        flex-basis: 96px;
        width:96px;
    }
    .msds-inven-form .form-wrap input {
        width: calc(100% - 96px);
    }
    .msds-inven-form .form-wrap select {
        width: calc(100% - 96px);
    }
    .msds-inven-form .form-submit {
        margin-left:auto;
    }

    .form.setting-control-form label {
        margin-bottom: 0;
    }
    .setting-control-form label .form__txt {
        padding:0;
        flex-basis: 160px;
        width:160px;
    }
    .form.setting-control-form label input {
        width: calc(100% - 160px - 144px - 66px);
    }
    .form.setting-control-form label select {
        width: calc(100% - 160px - 144px - 66px);
    }
}
/* 1400px 이하 */
@media screen and (max-width: 1400px) {
    .msds-form .form-group {
        flex-direction: column;
    }
    .msds-form label .form__txt {
        width:309px;
    }
    .msds-form label input {
        width:calc(100% - 309px - 136px - 8px);
    }
    .msds-form label select {
        width:calc(100% - 309px - 136px - 8px);
    }

    .search-form {
        gap:10px;
    }
    .search-form .form-wrap {
        gap:18px;
        width: calc(100% - 92px);
    }
    .search-form .form-wrap .form-group:nth-child(1),
    .search-form .form-wrap .form-group:nth-child(4) {
        width:calc(100% / 3 - (18px / 3 * 2) + 20px);
    }
    .search-form .form-wrap .form-group:nth-child(2),
    .search-form .form-wrap .form-group:nth-child(5) {
        width:calc(100% / 3 - (18px / 3 * 2) - 10px);
    }
    .search-form .form-wrap .form-group:nth-child(3),
    .search-form .form-wrap .form-group:nth-child(6) {
        width:calc(100% / 3 - (18px / 3 * 2) - 10px);
    }
    .search-form .form-submit .btn-submit {
        width:92px;
    }
    .dashboard-data-wrap .data-wrap {
        min-height: 280px;
        max-height: 480px;
        height: auto;
    }
    .dashboard-data-wrap .data-wrap.col4 {
        width: 100%;
    }
    .dashboard-data-wrap .data-wrap.col6 {
        width: 100%;
    }

}

/* 1280px 이하 */
@media screen and (max-width: 1280px) {
    .msds-form label .form__txt {
        width:200px;
    }
    .msds-form label input {
        width:calc(100% - 200px - 136px - 8px);
    }
    .msds-form label select {
        width:calc(100% - 200px - 136px - 8px);
    }

    .search-form {
        gap:32px;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .search-form .form-wrap {
        gap:10px 8px;
        width: 100%;
    }
    .search-form .form-wrap .form-group:nth-child(1),
    .search-form .form-wrap .form-group:nth-child(4) {
        width:calc(100% / 2 - (8px / 2 * 1));
    }
    .search-form .form-wrap .form-group:nth-child(2),
    .search-form .form-wrap .form-group:nth-child(5) {
        width:calc(100% / 2 - (8px / 2 * 1));
    }
    .search-form .form-wrap .form-group:nth-child(3),
    .search-form .form-wrap .form-group:nth-child(6) {
        width:calc(100% / 2 - (8px / 2 * 1));
    }
    .search-form label .form__txt {
        font-size: 12px;
    }
    .search-form .form-wrap .form-group:nth-child(1) label .form__txt,
    .search-form .form-wrap .form-group:nth-child(4) label .form__txt{
        flex-basis: 92px;
        width:92px;
    }
    .search-form .form-wrap .form-group:nth-child(2) label .form__txt,
    .search-form .form-wrap .form-group:nth-child(5) label .form__txt {
        flex-basis: 92px;
        width:92px;
    }
    .search-form .form-wrap .form-group:nth-child(3) label .form__txt,
    .search-form .form-wrap .form-group:nth-child(6) label .form__txt {
        flex-basis: 92px;
        width:92px;
    }
    .search-form .form-wrap input {
        width: calc(100% - 92px);
    }
    .search-form .form-wrap .form-group:nth-child(1) input,
    .search-form .form-wrap .form-group:nth-child(4) input{
        width: calc(100% - 92px);
    }
    .search-form .form-wrap select {
        width: calc(100% - 92px);
    }
}

/* 1024px 이하 */
@media screen and (max-width: 1024px) {
    .header__logo img {
        height: 30px;
    }
    .nav__link {

    }
}

/* 768px 이하 (태블릿 이하) */
@media screen and (max-width: 768px) {
    input {
        padding:calc(var(--mb-vw) * 4) calc(var(--mb-vw) * 12);
        height:calc(var(--mb-vw) * 37);
        border-radius: calc(var(--mb-vw) * 8);
    }
    select {
        padding:calc(var(--mb-vw) * 4) calc(var(--mb-vw) * 12);
        height:calc(var(--mb-vw) * 37);
        border-radius: calc(var(--mb-vw) * 8);
    }
    .page-section {
        padding:calc(var(--mb-vw) * 27) calc(var(--mb-vw) * 22) calc(var(--mb-vw) * 35) calc(var(--mb-vw) * 22);
        border: calc(var(--mb-vw) * 2) solid #F2F3F4;
        border-radius: calc(var(--mb-vw) * 23);
    }
    .page-title {
        margin:0 auto calc(var(--mb-vw) * 36);
    }
    .page-title h1 {
        gap:calc(var(--mb-vw) * 14);
        margin:0 auto calc(var(--mb-vw) * 22);
        font-size: calc(var(--mb-vw) * 19);
        font-weight: bold;
    }
    .page-title h1 img {
        width:calc(var(--mb-vw) * 42);
    }
    .desc {
        font-size: calc(var(--mb-vw) * 11);
    }
    .page-section .form-head {
        height: calc(var(--mb-vw) * 51);
        font-size: calc(var(--mb-vw) * 15);
    }
    .page-section .form-head .item1 {
        width:calc(var(--mb-vw) * 112);
    }
    .page-section .form-head .item2 {
        width:calc(100% - (var(--mb-vw) * 112));
    }

    /* 폼이 너무 좁아지지 않도록 form-group 조정 */
    .msds-form {
        gap:calc(var(--mb-vw) * 16.5);
        margin:calc(var(--mb-vw) * 22) auto 0;
    }
    .msds-form .form-group {
        flex-direction: column;
    }
    .msds-form label {
        font-size: calc(var(--mb-vw) * 11);
        margin-bottom: 0;
    }
    .msds-form label .form__txt {
        padding:0;
        width:calc(var(--mb-vw) * 112);
        font-size: calc(var(--mb-vw) * 11);
    }
    .msds-form label input {
        width:calc(100% - (var(--mb-vw) * 112) - (var(--mb-vw) * 64) - (var(--mb-vw) * 6));
        font-size: calc(var(--mb-vw) * 11);
    }
    .msds-form label select {
        width:calc(100% - (var(--mb-vw) * 112) - (var(--mb-vw) * 64) - (var(--mb-vw) * 6));
        font-size: calc(var(--mb-vw) * 11);
    }
    .msds-form .upload-btn {
        margin-left:calc(var(--mb-vw) * 6);
        width:calc(var(--mb-vw) * 64);
        height: calc(var(--mb-vw) * 37);
        border-radius: calc(var(--mb-vw) * 8);
        font-size: calc(var(--mb-vw) * 10);
    }
    .search-form label input {
        width:calc(100% - (var(--mb-vw) * 112) - (var(--mb-vw) * 64) - (var(--mb-vw) * 6));
        font-size: calc(var(--mb-vw) * 11);
    }
    .search-form label select {
        width:calc(100% - (var(--mb-vw) * 112) - (var(--mb-vw) * 64) - (var(--mb-vw) * 6));
        font-size: calc(var(--mb-vw) * 11);
    }
    .form-submit {
        margin:calc(var(--mb-vw) * 45) auto 0;
    }
    .btn-submit {
        width:calc(var(--mb-vw) * 98);
        height: calc(var(--mb-vw) * 37);
        font-size: calc(var(--mb-vw) * 12);
    }
    .btn-register {
        width:calc(var(--mb-vw) * 98);
        height: calc(var(--mb-vw) * 37);
        font-size: calc(var(--mb-vw) * 12);
    }
    .btn-register img {
        width:calc(var(--mb-vw) * 16);
    }
    .add-btn {
        gap: calc(var(--mb-vw)* 6);
        width: calc(var(--mb-vw)* 92);
        height: calc(var(--mb-vw)* 31);
        font-size: calc(var(--mb-vw)* 11);
    }
    .add-btn img {
        width: calc(var(--mb-vw)* 16);
    }
    .cancel-btn {
        width: calc(var(--mb-vw)* 98);
        height: calc(var(--mb-vw)* 37);
        font-size: calc(var(--mb-vw)* 12);
    }
    .btn.btn-search-pop {
        margin:0;
        width: calc(var(--mb-vw)* 80);
        height: calc(var(--mb-vw)* 37);
        font-size: calc(var(--mb-vw)* 12);
    }

    .form-title {
        margin:0 auto calc(var(--mb-vw) * 15);
        font-size: calc(var(--mb-vw) * 15);
    }
    .search-form {
        gap:calc(var(--mb-vw) * 42);
    }
    .search-form .form-wrap {
        gap:calc(var(--mb-vw) * 10) calc(var(--mb-vw) * 8);
    }
    .search-form .form-wrap .form-group:nth-child(1),
    .search-form .form-wrap .form-group:nth-child(4) {
        width:calc(100% / 2 - ((var(--mb-vw) * 8) / 2 * 1));
    }
    .search-form .form-wrap .form-group:nth-child(2),
    .search-form .form-wrap .form-group:nth-child(5) {
        width:calc(100% / 2 - ((var(--mb-vw) * 8) / 2 * 1));
    }
    .search-form .form-wrap .form-group:nth-child(3),
    .search-form .form-wrap .form-group:nth-child(6) {
        width:calc(100% / 2 - ((var(--mb-vw) * 8) / 2 * 1));
    }
    .search-form label .form__txt {
        font-size: calc(var(--mb-vw) * 11);
    }
    .search-form .form-wrap .form-group:nth-child(1) label .form__txt,
    .search-form .form-wrap .form-group:nth-child(4) label .form__txt{
        flex-basis: calc(var(--mb-vw) * 70);
        width:calc(var(--mb-vw) * 70);
    }
    .search-form .form-wrap .form-group:nth-child(2) label .form__txt,
    .search-form .form-wrap .form-group:nth-child(5) label .form__txt {
        flex-basis: calc(var(--mb-vw) * 70);
        width:calc(var(--mb-vw) * 70);
    }
    .search-form .form-wrap .form-group:nth-child(3) label .form__txt,
    .search-form .form-wrap .form-group:nth-child(6) label .form__txt {
        flex-basis: calc(var(--mb-vw) * 70);
        width:calc(var(--mb-vw) * 70);
    }
    .search-form .form-wrap input {
        width: calc(100% - (var(--mb-vw) * 70));
    }
    .search-form .form-wrap .form-group:nth-child(1) input,
    .search-form .form-wrap .form-group:nth-child(4) input{
        width: calc(100% - (var(--mb-vw) * 70));
    }
    .search-form .form-wrap select {
        width: calc(100% - (var(--mb-vw) * 70));
    }

    .setting-control-form {
        gap: calc(var(--mb-vw) * 16.5);
        margin: calc(var(--mb-vw) * 22) auto 0;
    }
    .setting-control-form .form-group {
        flex-direction: column;
    }
    .form.setting-control-form label {
        gap:calc(var(--mb-vw) * 6);
        font-size: calc(var(--mb-vw) * 11);
        margin-bottom: 0;
    }
    .setting-control-form label .form__txt {
        padding:0;
        flex-basis: calc(var(--mb-vw) * 108);
        width:calc(var(--mb-vw) * 108);
        font-size: calc(var(--mb-vw) * 11);
    }
    .setting-control-form label input {
        width: calc(100% - (var(--mb-vw) * 112) - (var(--mb-vw) * 64) - (var(--mb-vw) * 6));
        font-size: calc(var(--mb-vw) * 11);
    }
    .setting-control-form label select {
        width: calc(100% - (var(--mb-vw) * 112) - (var(--mb-vw) * 64) - (var(--mb-vw) * 6));
        font-size: calc(var(--mb-vw) * 11);
    }
    .setting-control-form .upload-btn {
        margin-left: calc(var(--mb-vw) * 6);
        width: calc(var(--mb-vw) * 64);
        height: calc(var(--mb-vw) * 37);
        border-radius: calc(var(--mb-vw) * 8);
        font-size: calc(var(--mb-vw) * 10);
    }
    .form.setting-control-form label input {
        width: calc(100% - (var(--mb-vw) * 108) - (var(--mb-vw) * 92));
    }
    .form.setting-control-form label select {
        width: calc(100% - (var(--mb-vw) * 108) - (var(--mb-vw) * 92));
    }
    .table-section {
        margin:calc(var(--mb-vw) * 15) auto 0;
        padding: calc(var(--mb-vw) * 24) calc(var(--mb-vw) * 22) calc(var(--mb-vw) * 72) calc(var(--mb-vw) * 22);
        border-radius: calc(var(--mb-vw) * 23);
    }
    .table-wrap {
        padding:0 0 calc(var(--mb-vw) * 72) 0;
    }
    .list-table {
        min-width: calc(var(--mb-vw) * 960);
        font-size: calc(var(--mb-vw) * 14);
    }
    .list-table thead th {
        padding:0 calc(var(--mb-vw) * 8);
        height: calc(var(--mb-vw) * 50);
        font-size: calc(var(--mb-vw) * 15);
    }

    .list-table tbody td {
        padding:calc(var(--mb-vw) * 15) calc(var(--mb-vw) * 8);
        font-size:calc(var(--mb-vw) * 14);
    }
    .list-table .thd-type-3 {
        width: calc(var(--mb-vw) * 208);
    }
    .list-table .stats-txt {
        gap:calc(var(--mb-vw) * 8);
    }
    .list-table .stats-txt .tooltip {
        width:calc(var(--mb-vw) * 17);
        height: calc(var(--mb-vw) * 17);
    }
    .list-table .tooltip-box {
        padding: calc(var(--mb-vw) * 18);
        width:calc(var(--mb-vw) * 300);
        font-size: calc(var(--mb-vw) * 12);
        border-radius: calc(var(--mb-vw) * 7);
    }
    .v-tag {
        gap:calc(var(--mb-vw) * 4);
        width:calc(var(--mb-vw) * 80);
        height: calc(var(--mb-vw) * 27);
        border-radius: calc(var(--mb-vw) * 8);
        font-size: calc(var(--mb-vw) * 14);
    }

    .bbs-wv-table th {
        width: calc(var(--mb-vw) * 120);
    }
    .bbs-wv-table th label .form__txt {
        padding:0 0 0 calc(var(--mb-vw) * 24);
    }
    .bbs-wv-table th {
        padding:calc(var(--mb-vw) * 5) 0;
    }
    .bbs-wv-table td {
        padding:calc(var(--mb-vw) * 5) 0 calc(var(--mb-vw) * 5) calc(var(--mb-vw) * 24);
    }
    .bbs-wv-table td .form-group.flex {
        gap:calc(var(--mb-vw) * 10);
    }
    .bbs-wv-table td .upload-btn {
        margin-left:0;
    }
    .bbs-wv-table.board-view-table th {
        padding:calc(var(--mb-vw) * 5) 0;
    }
    .bbs-wv-table.board-view-table td {
        padding:calc(var(--mb-vw) * 5) 0 calc(var(--mb-vw) * 5) calc(var(--mb-vw) * 24);
    }
    .bbs-wv-table.board-view-table .form-group.type-writer {
        padding-left:calc(var(--mb-vw) * 16);
        font-size:14px;
    }
    .bbs-wv-table.board-view-table input,
    .bbs-wv-table.board-view-table select,
    .bbs-wv-table.board-view-table textarea {
        padding-left:calc(var(--mb-vw) * 16);
    }
    .bbs-wv-table.board-view-table textarea {
        padding-top:calc(var(--mb-vw) * 16);
        paddinb-tottom:calc(var(--mb-vw) * 16);
        padding-right:calc(var(--mb-vw) * 16);
    }
    .bbs-wv-table.board-view-table .btn-download {
        padding:calc(var(--mb-vw) * 5) calc(var(--mb-vw) * 16);
    }

    .comment-wrap {
        padding:0 0 calc(var(--mb-vw) * 48) 0;
    }
    .bbs-type .form {
        margin:0 auto calc(var(--mb-vw) * 16);
    }
    .cmt-list li .cmt-meta {
        width: calc(var(--mb-vw) * 100);
        font-size:calc(var(--mb-vw) * 13);
    }
    .cmt-list li .cmt-text {
        width: calc(100% - var(--mb-vw) * 100);
        font-size:calc(var(--mb-vw) * 13);
    }
    .comment-wrap .form .form-group {
        gap:calc(var(--mb-vw) * 4);
    }
    .comment-wrap .form .upload-btn {
        margin:0;
    }

    .msds-inven-form {
        gap:calc(var(--mb-vw) * 42);
    }
    .msds-inven-form .form-wrap {
        gap:calc(var(--mb-vw) * 10) calc(var(--mb-vw) * 8);
    }
    .msds-inven-form .form-wrap .form-group {
        width:calc(100% / 2 - ((var(--mb-vw) * 8) / 2 * 1));
    }
    .msds-inven-form .form-wrap .form-group:nth-child(1) {
        width:calc(100% / 2 - ((var(--mb-vw) * 8) / 2 * 1) - (var(--mb-vw) * 20));
    }
    .msds-inven-form .form-wrap .form-group:nth-child(2) {
        width:calc(100% / 2 - ((var(--mb-vw) * 8) / 2 * 1) + (var(--mb-vw) * 20));
    }
    .msds-inven-form .form-wrap .form-group .multi-select-wrap {
        gap:calc(var(--mb-vw) * 4);
        width:calc(100% - (var(--mb-vw) * 70));
    }
    .msds-inven-form .form-wrap .form-group .multi-select-wrap select:nth-child(1){
        width:calc(100% - 50%);
    }
    .msds-inven-form .form-wrap .form-group .multi-select-wrap select:nth-child(2){
        width:calc(100% - 50% - (var(--mb-vw) * 4));
    }
    .msds-inven-form .form-wrap .form-group.date-form-group .date-input-wrap {
        gap:calc(var(--mb-vw) * 10);
        width: calc(100% - (var(--mb-vw) * 70));
    }
    .msds-inven-form label .form__txt {
        flex-basis: calc(var(--mb-vw) * 70);
        width:calc(var(--mb-vw) * 70);
    }
    .msds-inven-form .form-wrap input {
        width: calc(100% - (var(--mb-vw) * 70));
    }
    .msds-inven-form .form-wrap select {
        width: calc(100% - (var(--mb-vw) * 70));
    }

    .table-section .control-wrap {
        margin:calc(var(--mb-vw) * 30) auto calc(var(--mb-vw) * 15);
    }
    .table-section .control-wrap .excel-down-btn {
        gap:calc(var(--mb-vw) * 6);
        width:calc(var(--mb-vw) * 84);
        height:calc(var(--mb-vw) * 35);
        border-radius: calc(var(--mb-vw) * 7);
        font-size: calc(var(--mb-vw) * 12);
    }
    .table-section .control-wrap .data-wrap {
        gap:calc(var(--mb-vw) * 4);
        font-size: calc(var(--mb-vw) * 12);
    }
    .table-section .control-wrap .data-wrap select {
        margin-left:calc(var(--mb-vw) * 2);
        width:calc(var(--mb-vw) * 84);
        height: calc(var(--mb-vw) * 35);
        font-size: calc(var(--mb-vw) * 12);
    }
    .list-table.inven-table {
        min-width: calc(var(--mb-vw) * 1200);
    }

    .pg-wrap {
        margin:calc(var(--mb-vw) * 24) auto 0;
    }
    .pagination li {
        margin: 0 calc(var(--mb-vw) * 4);
    }
    .pagination a {
        padding: calc(var(--mb-vw) * 8) calc(var(--mb-vw) * 10);
        min-width: calc(var(--mb-vw) * 34);
        height: calc(var(--mb-vw) * 34);
        font-size: calc(var(--mb-vw) * 14);
    }

    .dashboard-display-wrap {
        gap:calc(var(--mb-vw) * 10);
    }
    .dashboard-display-wrap .count-wrap {
        gap:calc(var(--mb-vw) * 13);
        padding: calc(var(--mb-vw) * 11) calc(var(--mb-vw) * 24) calc(var(--mb-vw) * 11) calc(var(--mb-vw) * 19);
        border-radius: calc(var(--mb-vw) * 6);
        font-size: calc(var(--mb-vw) * 14);
    }
    .dashboard-display-wrap .count-wrap .cnt-txt {
        margin:0 0 0 calc(var(--mb-vw) * 16);
    }
    .dashboard-data-wrap {
        gap:calc(var(--mb-vw) * 40) calc(var(--mb-vw) * 30);
        margin:calc(var(--mb-vw) * 36) auto 0;
    }
    .dashboard-data-wrap .data-wrap {
        padding:calc(var(--mb-vw) * 32) calc(var(--mb-vw) * 36) calc(var(--mb-vw) * 12  ) calc(var(--mb-vw) * 36);
        min-height: calc(var(--mb-vw) * 280);
        max-height: calc(var(--mb-vw) * 480);
        height: auto;
        border-radius: calc(var(--mb-vw) * 14);
    }
    /* 스크롤바 전체 영역 */
    .dashboard-data-wrap .data-wrap::-webkit-scrollbar {
        width: calc(var(--mb-vw) * 8);
        height: calc(var(--mb-vw) * 8);
    }
    /* 스크롤바 내부 트랙 */
    .dashboard-data-wrap .data-wrap::-webkit-scrollbar-track {
        border-radius: calc(var(--mb-vw) * 10);
    }
    /* 스크롤바 자체 */
    .dashboard-data-wrap .data-wrap::-webkit-scrollbar-thumb {
        border-radius: calc(var(--mb-vw) * 10); /* 둥근 모서리 */
    }
    .dashboard-data-wrap .data-wrap .data-title {
        font-size:calc(var(--mb-vw) * 16);
    }
    .dashboard-data-wrap .data-wrap .inner {
        margin:calc(var(--mb-vw) * 36) auto 0;
    }
    /* 규제물질 */
    .dashboard-data-wrap .data-wrap.handle-status .material-item {
        margin:0 auto calc(var(--mb-vw) * 32);
    }
    .dashboard-data-wrap .data-wrap.handle-status .material-item h3 {
        gap:calc(var(--mb-vw) * 7);
        font-size: calc(var(--mb-vw) * 13);
    }
    .dashboard-data-wrap .data-wrap.handle-status .material-item .material-list {
        margin:calc(var(--mb-vw) * 20) auto 0;
        font-size: calc(var(--mb-vw) * 12);
    }
    .dashboard-data-wrap .data-wrap.handle-status .material-item .material-list li {
        padding:calc(var(--mb-vw) * 6) 0;
    }
    .dashboard-data-wrap .data-wrap.handle-status .material-item .material-list li .data {

    }
    /* 원형 그래프 */
    .dashboard-data-wrap .data-wrap.msds-status .chart-container {
        gap:calc(var(--mb-vw) * 24);
    }
    .dashboard-data-wrap .data-wrap.msds-status .chart-box {
        width: calc(var(--mb-vw) * 120);
    }
    .dashboard-data-wrap .data-wrap.msds-status .chart-box .chart-frame {

    }
    .dashboard-data-wrap .data-wrap.msds-status .chat-value {

    }
    .dashboard-data-wrap .data-wrap.msds-status .chart-label {
        margin:calc(var(--mb-vw) * 16) auto 0;
        font-size: calc(var(--mb-vw) * 15);
    }
    .list-table.dash-status-table {

    }
    .list-table.dash-status-table th {
        padding:calc(var(--mb-vw) * 4);
    }
    .list-table.dash-status-table td {
        padding-left:calc(var(--mb-vw) * 4);
        padding-right:calc(var(--mb-vw) * 4);
    }
    .d-tag {
        width: calc(var(--mb-vw) * 51);
        height: calc(var(--mb-vw) * 24);
        border-radius: calc(var(--mb-vw) * 12);
    }

    .modal {

    }
    .modal-header {
        padding:0 calc(var(--mb-vw) * 22);
        height: calc(var(--mb-vw) * 59);
    }
    .modal-header h2 {
        font-size: 18px;
        color:var(--font-black2-color);
    }
    .modal-header .pop-close {
        width: calc(var(--mb-vw) * 24);
        height: calc(var(--mb-vw) * 24);
    }
    .small-modal .inner {
        padding:calc(var(--mb-vw) * 27) calc(var(--mb-vw) * 22) calc(var(--mb-vw) * 37) calc(var(--mb-vw) * 22);
    }
    .small-modal .modal-body {
        margin:0 auto calc(var(--mb-vw) * 48);
        padding:0;
        max-height: calc(100vh - (var(--mb-vw) * 192));
        border-radius: 0;
        border:none;
        background: unset;
        overflow-y: auto;
    }
    .small-modal .modal-body label {
        gap:calc(var(--mb-vw) * 10);
        width: 100%;
        font-size: calc(var(--mb-vw) * 12);
    }
    .modal .modal-footer {
        gap:calc(var(--mb-vw) * 5);
    }
    .small-modal .info-table {
        width: 100%;
    }
    .small-modal .info-table th {
        font-size: calc(var(--mb-vw) * 10);
    }
    .small-modal .info-table td {
        padding:calc(var(--mb-vw) * 4) calc(var(--mb-vw) * 4);
        height: calc(var(--mb-vw) * 40);
        font-size: calc(var(--mb-vw) * 10);
    }
    .small-modal .modal-body .pop-search-form label input {
        width: calc(100% - 48px - 64px - 9px * 2);
        height: calc(var(--mb-vw) * 27);
        max-width: calc(var(--mb-vw) * 190);
        border-radius: calc(var(--mb-vw) * 7);
        font-size: calc(var(--mb-vw) * 10);
    }
    .small-modal .modal-body .pop-search-form label input::placeholder {
        font-size: calc(var(--mb-vw) * 10);
    }
    .small-modal .modal-body .pop-search-form label select {
        width: calc(100% - 48px - 64px - 9px * 2);
        height: calc(var(--mb-vw) * 27);
        max-width: calc(var(--mb-vw) * 190);
        border-radius: calc(var(--mb-vw) * 7);
        font-size: calc(var(--mb-vw) * 10);
    }
    .modal .modal-footer button {
        width:calc(var(--mb-vw) * 56);
        height: calc(var(--mb-vw) * 27);
        font-size: calc(var(--mb-vw) * 12);
        border-radius: calc(var(--mb-vw) * 8);
    }
    .modal .choice-btn {
        width:calc(var(--mb-vw) * 56);
        height: calc(var(--mb-vw) * 27);
        font-size: calc(var(--mb-vw) * 12);
        border-radius: calc(var(--mb-vw) * 8);
    }
    .small-modal .modal-body .pop-search-form .btn {
        width:calc(var(--mb-vw) * 56);
        height: calc(var(--mb-vw) * 27);
        font-size: calc(var(--mb-vw) * 12);
        border-radius: calc(var(--mb-vw) * 8);
    }
    .small-modal .inner .info-txt {
        padding:calc(var(--mb-vw) * 4) 0;
        font-size: calc(var(--mb-vw) * 10);
    }
}
